.contact-form{
border-radius:12px;
}

.contact-info{
border-radius:12px;
}

.send-btn{
background:#0d6efd;
border:none;
padding:12px;
font-weight:500;
transition:0.3s;
}

.send-btn:hover{
background:#0b5ed7;
transform:translateY(-2px);
}

.contact-info p{
font-size:16px;
margin-bottom:15px;
}

.map-responsive iframe{
border-radius:10px;
}